<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Jasmine Spec Runner v3.5.0</title>

  <link rel="shortcut icon" type="image/png" href="lib/jasmine-3.5.0/jasmine_favicon.png">
  <link rel="stylesheet" href="lib/jasmine-3.5.0/jasmine.css">

  <script src="lib/jasmine-3.5.0/jasmine.js"></script>
  <script src="lib/jasmine-3.5.0/jasmine-html.js"></script>
  <script src="lib/jasmine-3.5.0/boot.js"></script>

  <!-- Koans -->
  <script type="text/javascript" src="koans/AboutExpects.js"></script>
  <script type="text/javascript" src="koans/AboutOperators.js"></script>
  <script type="text/javascript" src="koans/AboutEquality.js"></script>
  <script type="text/javascript" src="koans/AboutTruthyness.js"></script>
  <script type="text/javascript" src="koans/AboutControlStructures.js"></script>
  <script type="text/javascript" src="koans/AboutStrings.js"></script>
  <script type="text/javascript" src="koans/AboutNumbers.js"></script>
  <script type="text/javascript" src="koans/AboutArrays.js"></script>
  <script type="text/javascript" src="koans/AboutFunctions.js"></script>
  <script type="text/javascript" src="koans/AboutObjects.js"></script>
  <script type="text/javascript" src="koans/AboutMutability.js"></script>
  <script type="text/javascript" src="koans/AboutReflection.js"></script>
  <script type="text/javascript" src="koans/AboutApplyingWhatWeHaveLearnt.js"></script>
  <script type="text/javascript" src="koans/AboutFunctionsAndClosure.js"></script>
  <script type="text/javascript" src="koans/AboutThis.js"></script>
  <script type="text/javascript" src="koans/AboutScope.js"></script>
  <script type="text/javascript" src="koans/AboutRegularExpressions.js"></script>

  <!-- ES6 Koans -->
  <script type="text/javascript" src="koans/AboutES6TemplateStringsBasics.js"></script>
  <script type="text/javascript" src="koans/AboutES6TemplateStringsMultiline.js"></script>
  <script type="text/javascript" src="koans/AboutES6TemplateStringsTagged.js"></script>
  <script type="text/javascript" src="koans/AboutES6TemplateStringsString.raw.js"></script>
  <script type="text/javascript" src="koans/AboutES6ArrowFunctionsBasics.js"></script>
  <script type="text/javascript" src="koans/AboutES6BlockScopeLet.js"></script>
  <script type="text/javascript" src="koans/AboutES6BlockScopeConst.js"></script>
  <script type="text/javascript" src="koans/AboutES6ObjectLiteralsBasics.js"></script>
  <script type="text/javascript" src="koans/AboutES6DestructuringObject.js"></script>
  <script type="text/javascript" src="koans/AboutES6RestAsParameter.js"></script>
  <script type="text/javascript" src="koans/AboutES6SpreadWithArrays.js"></script>
  <script type="text/javascript" src="koans/AboutES6SpreadWithStrings.js"></script>
  <script type="text/javascript" src="koans/AboutES6ClassCreation.js"></script>
  <script type="text/javascript" src="koans/AboutES6ClassAccessors.js"></script>
  <script type="text/javascript" src="koans/AboutES6ClassStaticKeyword.js"></script>
  <script type="text/javascript" src="koans/AboutES6ClassExtends.js"></script>
  <script type="text/javascript" src="koans/AboutES6ClassSuperInsideAMethod.js"></script>
  <script type="text/javascript" src="koans/AboutES6ClassSuperInConstructor.js"></script>
  <script type="text/javascript" src="koans/AboutES6ArrayFrom.js"></script>
  <script type="text/javascript" src="koans/AboutES6ArrayOf.js"></script>
  <script type="text/javascript" src="koans/AboutES6ArrayFill.js"></script>
  <script type="text/javascript" src="koans/AboutES6ArrayFind.js"></script>
  <script type="text/javascript" src="koans/AboutES6ArrayFindIndex.js"></script>
  <script type="text/javascript" src="koans/AboutES6ArrayEntries.js"></script>
  <script type="text/javascript" src="koans/AboutES6ArrayKeys.js"></script>
  <script type="text/javascript" src="koans/AboutES6ArrayValues.js"></script>
  <script type="text/javascript" src="koans/AboutES6GeneratorCreation.js"></script>
  <script type="text/javascript" src="koans/AboutES6GeneratorIterator.js"></script>
  <script type="text/javascript" src="koans/AboutES6GeneratorYieldExpressions.js"></script>
  <script type="text/javascript" src="koans/AboutES6GeneratorSendValueToAGenerator.js"></script>
  <script type="text/javascript" src="koans/AboutES6ObjectIs.js"></script>
  <script type="text/javascript" src="koans/AboutES6NumberIsInteger.js"></script>
  <script type="text/javascript" src="koans/AboutES6GeneratorSendFunctionToAGenerator.js"></script>
  <script type="text/javascript" src="koans/AboutES6DefaultParameters.js"></script>
  <script type="text/javascript" src="koans/AboutES6ModulesImport.js"></script>
  <script type="text/javascript" src="koans/AboutES6StringIncludes.js"></script>
  <script type="text/javascript" src="koans/AboutES6ObjectLiteralGetter.js"></script>
  <script type="text/javascript" src="koans/AboutES6ObjectLiteralSetter.js"></script>
  <script type="text/javascript" src="koans/AboutES6StringRepeat.js"></script>
  <script type="text/javascript" src="koans/AboutES6StringStartsWith.js"></script>
  <script type="text/javascript" src="koans/AboutES6GeneratorReturnInsideAGeneratorIsSpecial.js"></script>
  <script type="text/javascript" src="koans/AboutES6StringEndsWith.js"></script>
  <script type="text/javascript" src="koans/AboutES6PromiseBasics.js"></script>
  <script type="text/javascript" src="koans/AboutES6PromiseCreation.js"></script>
  <script type="text/javascript" src="koans/AboutES6PromiseChaining.js"></script>
  <script type="text/javascript" src="koans/AboutES6PromiseAPI.js"></script>
  <script type="text/javascript" src="koans/AboutES6PromiseCatch.js"></script>
</head>
<body>
</body>
</html>
